page-order-detail {
    .segment-ios{
        padding: 0 16px;
    }
    .toolbar-md{
        min-height: 42px;

    }

    ion-list-header {
        margin: 0 !important;

        ion-label {
            margin: 0 !important;
            font-size: 1rem !important;
            color: color($colors, secondary) !important;
        }
    }
    ion-label{
        font-size: 1.2rem !important;
        color: color($colors, primary) !important;
    }
}
